[HEADER]
VERSION=3

[BRAKE_0]
NAME=BrakeLights.001
COLOR=150,0,0

[BRAKE_1]
NAME=che_3_corvettec5r_04_lod0_taillightR_tail_light_lod0_
COLOR=500,0,0
OFF_COLOR=150,0,0

[BRAKE_2]
NAME=che_3_corvettec5r_04_lod0_taillightL_lights_glass_
COLOR=3,0,0
OFF_COLOR=1.5,0,0

[BRAKE_3]
NAME=che_3_corvettec5r_04_lod0_taillightR_lights_glass_
COLOR=3,0,0
OFF_COLOR=1.5,0,0

[BRAKE_4]
NAME=che_3_corvettec5r_04_lod0_lexanLTL_detail_glass_amber_
COLOR=2,0.5,0
OFF_COLOR=0.5,0.25,0

[BRAKE_5]
NAME=che_3_corvettec5r_04_lod0_lexanRTL_detail_glass_amber_
COLOR=2,0.5,0
OFF_COLOR=0.5,0.25,0

[LIGHT_0]
NAME=HeadLight L
COLOR=75,70,50

[LIGHT_1]
NAME=HeadLight R
COLOR=75,70,50

[LIGHT_2]
NAME=che_3_corvettec5r_04_lod0_bumperFa_detail_glass_clear_
COLOR=75,70,50

[LIGHT_3]
NAME=gaugecluster_a_SUB1
COLOR=3,3,6

[LIGHT_4]
NAME=centerstackbezels_a_SUB0
COLOR=3,3,3

[LIGHT_5]
NAME=dashstructure_a_SUB1
COLOR=3,3,3

[LIGHT_6]
NAME=centerconsolestructure_a_SUB6
COLOR=3,3,3

[LIGHT_7]
NAME=doorcardlf_a_SUB0
COLOR=3,3,3

[LIGHT_8]
NAME=steeringcolumn_a_SUB0
COLOR=3,3,3

[LIGHT_9]
NAME=gaugecluster_a_SUB0
COLOR=3,3,3

[LIGHT_10]
NAME=centerconsolestructure_a_SUB5
COLOR=3,3,3

[LIGHT_11]
NAME=speed_min_needle
COLOR= 3,3,3

[LIGHT_12]
NAME=rpm_min_needle
COLOR= 3,3,3

[LIGHT_13]
NAME=dashstructure_a_SUB5
COLOR= 3,3,3

[LIGHT_14]
NAME=geo_ext_plate
COLOR=200,10,5

[LIGHT_15]
NAME=che_3_corvettec5r_04_lod0_bumperFa_detail_glass_red_
COLOR=10,10,10

[LIGHT_16]
NAME=glassbodysidemarkerr_a_SUB1
COLOR=4,0,0

[LIGHT_17]
NAME=Number Plate Lights
COLOR=25,25,25

[LIGHT_18]
NAME=license_SUB2
COLOR=0.25,0.25,0.25


